<?php
include("connect.php");
$query1=mysql_query("SELECT * from product where status='available'");
$query3=mysql_query("select * from itemtype");
$b = 0;

//echo $row['type']."<br>";
	while($row2 = mysql_fetch_array($query3)){
while($row = mysql_fetch_array($query1)){	
		if($row['type'] != $row2['ptype']){
			$car[$b] = $row['type'];
			//echo $car[$b]."<br>";
			$b++;
		}else{
		}
	}
}
for($c=0;$c<$b;$c++){
	echo $c.". ".$car[$c]."<br>";
}
?>